<!DOCTYPE html5>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <script src="lib/crafty.js" type="text/javascript"></script>
        <script src="lib/TiledLevelImporter.js" type="text/javascript"></script>
        <script src="lib/jquery-1.8.3.min.js" type="text/javascript"></script>
        <script src="lib/debugBar.js" type="text/javascript"></script>
        <script src="lib/panels/assets.js" type="text/javascript"></script>
        <script src="lib/panels/entities.js" type="text/javascript"></script>
        <script src="game.js" type="text/javascript"></script>
        <style>
            canvas{
                border-radius: 15px;
                background: none;
            }
            body{
                background: orange;
            }
            *{
                background: none
            }
            #content {
                width: 1000px;
                margin:auto;
            }

            #body {
                position: relative;
            }
            #header{
                margin-bottom: 16px;
                padding: 0;
            }
            #header h1{
                margin-left: 30px;
            }
            #main{
                float: left;
                height: 640px;
                margin-right: 20px;
                width: 700px;
            }
            #sidebar {
                float:left;
                width: 200px;
                height: 640px;
            }
            .boxed {
                background: none repeat scroll 0 0 #DDDDDD;
                border: 2px solid #AAAAAA;
                border-radius: 8px 8px 8px 8px;
                box-shadow: 1px 3px 8px #000000;
                padding: 18px;
            }
            #cr-stage{
                margin:auto;
            }
            #overlay {
                color: #fff ;
                background: none repeat scroll 0 0 #000;
                height: 520px;
                left: 75px;
                opacity: 0.5;
                position: absolute;
                top: 53px;
                width: 540px;
                padding: 30px;
                text-align: center;
            }
            #overlay input {
                font: bold 20px arial;
                background-color: white;
                color: green;
                width: 200px;
                height: 30px;
                vertical-align: central;
                border: 3px dotted #fff;
                border-radius: 15px;
                
            }
            input:hover {
                font: italic bold 20px sans-serif;
                background-color: green;
                color: black;
                /*background:*/ 
            }
        </style>
        <title>PacMan</title>
    </head>
    <body>
        <div id="content">
            <div id="header" class="boxed">
                <h1>PacMan</h1>
            </div>
            <div id="body">
                <div id="main" class="boxed">
                    <div id="canvas">
                        <div id="cr-stage" style="background:none">

                        </div>
                        <div id="overlay" style="display:block"></div>
                    </div>
                </div>
                <div id="sidebar" class="boxed">
                    <div id="lives">
                        <h1>Lives:</h1>
                        <div id="lives-icons"></div>
                    </div>
                    <div id="score">
                        <h1>Score:</h1>
                        <div id="score-points"></div>
                    </div>
                </div>
            </div>

        </div>


    </body>
</html>